- name: Ile Saint-Paul et Ile Amsterdam
  names:
  - Ile Saint-Paul et Ile Amsterdam
  code: X1~
  countryalpha2: TF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 77.50174
    minlatitude: -38.739567
    maxlongitude: 77.54878
    maxlatitude: -38.70123
    latitude: -38.720196
    longitude: 77.51894
- name: Crozet Islands
  names:
  - Crozet Islands
  code: X2~
  countryalpha2: TF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: -46.416668
    longitude: 0
- name: Kerguelen
  names:
  - Kerguelen
  code: X3~
  countryalpha2: TF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 68.71811
    minlatitude: -49.73957
    maxlongitude: 70.57617
    maxlatitude: -48.660583
    latitude: -49.39483
    longitude: 69.35446
- name: Iles Eparses
  names:
  - Iles Eparses
  code: X4~
  countryalpha2: TF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 0
    longitude: 0
